button.menu-toggle{display:none;}
.menu-toggle2{display:none;}
.content_right2{float:right;}
.responsive-strip{display:none;}
input#response{display:none;}

.static-slide{display:none;}

header input#searchsubmit/*, .entry-content #searchsubmit, .widget_search #searchsubmit*/{width:0; height: 31px; border:none; float: right;
margin-top: 1px;}

.entry-content #s{float:left;}

.hidden{display:none;}

#banner:before,
#banner:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

#banner:after {
    clear: both;
}

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
#banner {
    *zoom: 1;
}


#tpl_banner:before,
#tpl_banner:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

#tpl_banner:after {
    clear: both;
}

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
#tpl_banner {
    *zoom: 1;
}

@media only screen and (max-width: 1200px) {
.dc-social-float{display:none!important;}
#dcssb-float{display:none!important;}
}

@media only screen and (max-width: 1000px) {


	img {max-width:100%!important; height:auto!important;}
	#tpl_content #content{max-width:980px; width:100%; padding:0; margin-left:0; margin-right:0;clear: both;}
	#header{max-width:980px; width:100%; padding-bottom:0;}
		.header_left{width:100%; text-align:center; padding-bottom:20px;}
			.header_left > a{float:none; padding-top: 20px;}
		.header_middle{width:65%; padding: 0 2% 0 0;}
		.header_right{width:30%; padding-left:2%;}
	#menu{max-width:980px; width:100%; margin:0!important;}
	.ngg-gallery-thumbnail-box{width:33.333%;}
	h1.pageTitle{padding-top:20px;}

	.content-left .menu li{background-image: url(images/arrow-down.jpg); background-repeat: no-repeat; padding: 3px 0 0px 16px; height: 31px; color: #466e81; font-weight: normal; font-size: 15px; cursor: pointer;}

.content_left .menu-main-menu-container li.menu-item.parent ul.sub-menu a, .content_left .menu-hidden-menu-container li.menu-item.parent ul.sub-menu a, .content_left .menu-content-page-menu-container li.menu-item.parent ul.sub-menu a{padding: 3px 0 3px 2%; height: 31px; color: #466e81; font-weight: normal; font-size: 15px; cursor: pointer;
  background: -webkit-linear-gradient(#F7F8F3, #E1DCD6)!important;
  background: -o-linear-gradient(#F7F8F3, #E1DCD6)!important;
  background: -moz-linear-gradient(#F7F8F3, #E1DCD6)!important;
  background: linear-gradient(#F7F8F3, #E1DCD6)!important; width:69%;}

  .content_left .menu-main-menu-container li.menu-item.current-menu-item.current_page_item > a, .content_left .menu-hidden-menu-container li.menu-item.current-menu-item.current_page_item > a, .content_left .menu-content-page-menu-container li.menu-item.current-menu-item.current_page_item > a{padding-right:0!important; color:#77cbed!important;}

  .content_left .menu-main-menu-container ul ul.sub-sub-menu li a{text-decoration:none;}

  .content_left .menu-main-menu-container li a, .content_left .menu-hidden-menu-container li a, .content_left .menu-content-page-menu-container li a{color: #727272!important;}

  .content_left .sub-sub-menu a{padding-right:0!important; font-size:14px!important; padding-left:5%!important; width:66%!important;}



	.search td{width:auto!important; float:left!important; clear:none!important;} 

	.ui-sortable-handle, .ui-sortable-handle div{min-height:0!important;}
	.first_column div{min-height:10px!important;}

	.login-content .left, .login-content .right, .checkout-content .left, .checkout-content .right{width:94%; margin-left: 3%; float:left;}
	#tpl_content #content .content_right{float:left!important; width:100%; max-width:980px; margin-right:0!important;}

	#tpl_content #content .content_right #generalContent{border-left:none; padding-left:0; width:94%; margin-left:3%;}
	#tpl_menu{background:none;}

	#tpl_content #generalContent{width:94%; margin-left:3%;}
	.content_right2 #generalContent{width:90%!important; margin-left:0%!important; background: rgb(224, 242, 253); padding:2.5%; margin-top:20px; box-shadow: 0 0 2px 3px rgb(203, 241, 255);}

	.menu_top, #menu-top-menu .menu-item{float:none;}

	#wpcontent_slider a, #wpcontent_slider a img{position:relative; background-size:contain;}
	#tpl_banner #banner{max-width:980px; width:100%; padding:0;}
		#header-image{position:relative;}
	.hidden{display:block; position:relative; bottom:0%; background:#fff; z-index:99; width:310px; margin:0 auto; padding-top:5px;}
	.hidden .telephone{font-size:28px; background: url(../twentyeleven/images/general/tel-icon.png) center left no-repeat; /*padding:10px 10px 10px 60px; */background-size: 30px;
padding: 0 10px 0 40px;white-space:nowrap;
margin-left: 10px; margin-bottom: 5px; font-weight: bold;}
	.hidden a {color:#645146; text-decoration:none;}
	
	#tpl_content #content .content_left{width:94%; float:left; margin-left:3%;}
	/*.content_left .menu-main-menu-container li.menu-item.parent ul.sub-menu, .content_left .menu-hidden-menu-container li.menu-item.parent ul.sub-menu, .content_left .menu-content-page-menu-container li.menu-item.parent ul.sub-menu{padding:20px;}*/

	.content_left2{width:60%; padding-right:3%; padding-left:0%;}
	.content_right2{width:36%;}

	.dermalTitle{padding-top:20px;}

	#map_1{max-width:350px; width:100%;}
	iframe{max-width:100%;}
	.content_left2 tr{clear:left!important; float:left!important; width:100%!important;}
	.content_left2 td{clear:left!important; float:left!important; width:100%!important;}

	#mid-container tr{clear:left!important; float:left!important; width:100%!important;}
	#mid-container td{clear:left!important; float:left!important; width:100%!important;}
	#mid-container .box_enquiry1, #mid-container .box_enquiry2, #mid-container .box_enquiry3, #mid-container .box_enquiry4, #mid-container .box_enquiry5, #mid-container .box_enquiry6, #mid-container .box_enquiry7, #mid-container .box_enquiry8, #mid-container .box_enquiry9{background:none;display:none;}
	#mid-container .box_enquiry5{display:block; width:100%; }
	#mid-container #primary{min-height:10px; width:100%; }
	#mid-container #secondary{width:95%; background: rgb(224, 242, 253); padding:2.5%; margin-top:20px; box-shadow: 0 0 2px 3px rgb(203, 241, 255);} 
	#mid-container .widget_search #s{width:175px; float:left;}
	#mid-container #primary #content{margin:0;}
	#mid-container li{list-style:inside;}
	#mid-container{width:94%; margin-left:3%;}

	#television{margin-top:20px;}
	.video-gallery-thumbnail-box-outer div{min-height: 230px!important;}
	.video-gallery-thumbnail-box-outer div div{min-height:10px!important;}

	.box_enquiry4{width:0%;}
	.box_enquiry5{padding:0; width:90%;}
	.box_enquiry6{width:0%;}

	#access ul li{width:100%;}
	#access{height:auto; background: rgb(17, 206, 228);}
	#access ul li a{width:93%; padding: 0 10px;}

	.home table{display:block;}
	.home td{width:100%; clear:left; float:left;}
		.home td a img{text-align: center; margin: 20px auto; width: 60%; margin-left: 20%;}
		#site-generator td a img{width:auto; margin-left:0;}
	.bluebox_left{width:3%;}
	.bluebox_right{width:4%;}
	.bluebox_mid{width:93%;}
	.RightSpace{width:20%!important; clear:none!important; float:none!important;}
	.lightgray{width:80%!important;  clear:none!important; float:none!important;}

	#mailing_list_container{width:100%; max-width:980px;}
	#mailing_list{width:94%; margin-left:3%;}
	#mailing_list table{display:inline-table;}
	#mailing_list td{clear:none; width:auto;}
	#mailing_list tr:nth-child(2n+2) td:first-child{width: 35%;}
	#mailing_list tr:nth-child(2n+2) td:last-child td:first-child{width: auto;}
	#mailing_list_container{background: #F5F4F2; height:auto; padding-bottom:10px;}
	td.s{padding-left:5px;}

	#tpl_nav_footer{width:100%; max-width:980px;}
	#nav_footer{width:94%; margin-left:3%;}
	/* #nav_footer .nav_footer_1{width:18%;}
	#nav_footer .nav_footer_3{width:18%;}
	#nav_footer .nav_footer_4{width:18%;} 
	#nav_footer .nav_footer_5{width:18%;}
	#nav_footer .nav_footer_2{width:36%;}
	#nav_footer .border{margin:0 1%;}*/

	#site-generator div{width:100%!important; max-width:940px!important;}

	.menu-toggle{display:block!important;}
	.menu-toggle {
		cursor: pointer;
		display: inline-block;
		margin: 0;
		display:inline-block;
	}

	.menu-toggle,
	.menu-toggle:hover,
	.menu-toggle:focus,
	.menu-toggle:active {
		background: none;
		border: none;
		color: #645146;
		padding: 4px 0;
		text-align: center;
		width:16%;
		background:#fff;
		margin:0;
		position:absolute;	
		top:-38px;
		right: 42%;
		font-size:15px;
	}

	.menu-toggle:focus {
		outline: thin dotted;
	}

	.menu-toggle:after {
		font-size: 12px;
		padding-left: 8px;
		vertical-align: -4px;
	}

	.toggled-on .menu-toggle:after {
		vertical-align: 2px;
	}

	.toggled-on .menu,
	.toggled-on .menu > ul {
		display: block;
		margin-left: 0;
		padding: 0;
		width: 100%;
	}

	.toggled-on li,
	.toggled-on .children {
		display: block;
	}

	.toggled-on .menu li > ul {
		background-color: transparent;
		display: block;
		float: none;
		margin-left: 20px;
		position: relative;
		left: auto;
		top: auto;
	}

	.toggled-on .menu li > ul a {
		color: #141412;
		width: auto;
	}

	.toggled-on .menu li:hover > a,
	.toggled-on .menu .children a {
		background: #f7d118;
		color: #000;
	}

	.toggled-on .menu > li a:hover,
	.toggled-on .menu > ul a:hover {
		color: #fff;
	}

	.toggled-on .menu > li a:focus,
	.toggled-on .menu > ul a:focus {
		color: #fff;
	}
	
	.megaMenuToggle-icon {
	display: inline-block;
	background: #645146;
	height: 2px;
	width: 22px;
	position: relative;
	float: right;
	margin-top: 11px;
	right: 0;}

.megaMenuToggle-icon:before {
	content: '';
	position: absolute;
	background: #645146;
	height: 2px;
	width: 22px;
	top: -4px;
	right:0;
	}

.megaMenuToggle-icon:after {
	content: '';
	position: absolute;
	background: #645146;
	height: 2px;
	width: 22px;
	top: -8px;
	right:0;
	}

	#menu-main-menu{
		display: none;
	}

	.header_middle .nav-menu{display:block;}
	#menu-top-menu{display:block;}
	.menu_top, #menu-top-menu .menu-item{text-align:center; display:inline-block; float:none;}
	#menu-top-menu .menu-item.last {float: none;}
	#header{padding:0;}
	.header_left{padding-top:40px; background-image: url(../twentyeleven/images/general/bg_header.jpg);}

	.header_right .news-media{display:none;}
	.header_right img{display:none;}
	.header_right .social-icons img{display:inline-block;}
	.header_right .social-icons{width: 81px;/* top: -245px;*/ right: 45%;}
	.header_right{padding-left:0; width:100%; position:absolute; padding-top:0; top:8px; height:40px; background:none;}

	.menu-toggle2, .menu-toggle2:hover, .menu-toggle2:focus, .menu-toggle2:active{max-height:40px;}

	.header_middle .search{position: absolute; width:auto; right: 2%; top: 0px; z-index: 9999999; height:40px; padding-top:0;}
	.header_middle .search #searchform{padding-top:4px;}
	.header_middle{border-right:none;}
	.header_middle {width: 100%; padding: 0 0% 0 0;}
	.header_middle .telephone{width:100%; padding-left:0; display:none;}
	.header_middle .telephone span{left:0; position:relative;}

	.header_middle .header_menu{position:absolute; top:0px; width: 100%; margin-left: -1%; padding-left: 0; z-index:99; height:40px; background-color: #e0f2fd!important;}
	#tpl_header{margin-top:0px; z-index:-1; background-color: #e0f2fd!important;}

	#header header{padding:0;}
	#access{background:#fff;}
	#tpl_menu{height:auto;}
	#menu{height:auto;}

	#access li .menu_arrow{background:none;}

	header input#s{/*height:0; width:0; line-height:0; padding:0; border:none; border-width:0; box-shadow:none; */display:none; background:#fff;}

	/*input#searchsubmit, .entry-content #searchsubmit, .widget_search #searchsubmit{height:31px; width:0; border:none;}*/

	/*input#searchsubmit:focus{
		display:inline-block;
	width: 175px;
line-height: 1.2em;
padding: 0px 5px 0px 5px;
border: solid #e0e0e0;
border-width: 1px 0 1px 1px;
border-radius: 0;
box-shadow: none;
margin-right:0; border-right: 1px solid #e0e0e0;
color:#645146;
padding-left:40px;
z-index:9999999999;}*/


		#access ul ul{/*top:40px;*/ top:0; position:relative; box-shadow: none; width:100%; clear:both;}
		#access ul li.four-columns ul{width:100%;}

		#access li .menu_repeat:hover{background:none;}
		#access ul li:hover{background:rgb(224, 242, 253);}
		#access li.current-menu-parent .menu_repeat, #menu-main-menu li.current-menu-item a{height:auto; background:rgb(224, 242, 253);}
		#access li.current-menu-parent .menu_arrow, #menu-main-menu li.current-menu-item .menu_arrow{background:none;}
		#access .parent ul li a{clear:both; width:100%;}

.search::-webkit-input-placeholder{color:#645146; padding-left:30px;}

	.search:-moz-placeholder{color:#645146; padding-left:30px;}

	.search::-moz-placeholder{color:#645146; padding-left:30px;}

	.search:-ms-input-placeholder{color:#645146; padding-left:30px;}

/*input#response:focus{
		display:inline-block;
	width: 175px;
line-height: 1.2em;
padding: 0px 5px 0px 5px;
border: solid #e0e0e0;
border-width: 1px 0 1px 1px;
border-radius: 0;
box-shadow: none;
margin-right:0; border-right: 1px solid #e0e0e0;}*/

	.responsive-strip{display:block; /*background-image: url(../twentyeleven/images/general/bg_header.jpg); */width:100%; height:50px; border-top:1px solid #E0F2FD;}
	.one-strip{position:relative; border-top:none; border-bottom:1px solid #E0F2FD; background:#fff;}

	.menu-toggle2{display:block!important;}
	.menu-toggle2 {
		cursor: pointer;
		display: inline-block;
		margin: 0;
		display:inline-block;
	}

	.menu-toggle2,
	.menu-toggle2:hover,
	.menu-toggle2:focus,
	.menu-toggle2:active {
		background: none;
		border: none;
		color: #fff;
		padding: 11px 0 10px 20px;
		text-align: left;
		width:auto;
		background:#e0f2fd;
		margin:0;
		color:#645146;
		font-size:15px;
	}

	.menu-toggle2:focus {
		outline: thin dotted;
	}

	.menu-toggle2:after {
		font-size: 12px;
		padding-left: 8px;
		vertical-align: -4px;
	}

		.megaMenuToggle2-icon {
	display: inline-block;
	background: #645146;
	background: #645146;
	height: 2px;
	width: 16px;
	position: relative;
	float: right;
	margin-top: 11px;
	right: 90%;}

.megaMenuToggle2-icon:before {
	content: '';
	position: absolute;
	background: #645146;
	background: #645146;
	height: 2px;
	width: 16px;
	top: -4px;
	}

.megaMenuToggle2-icon:after {
	content: '';
	position: absolute;
	background: #645146;
	background: #645146;
	height: 2px;
	width: 16px;
	top: -8px;
	}

	#menu-top-menu{
		display: none;
		background: #E0F2FD;
	}

	#menu-top-menu li{display:block!important;}
	#menu-top-menu li .sub-menu {display:none;}
	#menu-main-menu li{display:block!important;}

/*	.menu-toggle, .menu-toggle:hover, .menu-toggle:focus, .menu-toggle:active{
		text-align:left; top:-260px; left:0; right:auto; background:#E0F2FD; width:auto; padding: 13px 0 10px 20px; z-index:999;}

	.menu-toggle2, .menu-toggle2:hover, .menu-toggle2:focus, .menu-toggle2:active{position:absolute; top:234px; text-align: center; padding:0; background:#fff; width:30%; margin-right:35%;}*/

}

@media only screen and (min-width: 1000px) {

	#menu-main-menu, #menu-top-menu {
		display: block !important;
	}

}
@media only screen and (max-width: 999px) {
    .menu-toggle, .menu-toggle:hover, .menu-toggle:focus, .menu-toggle:active{right:0; width:100%;position:initial;}
    .appointment-link {
        width: 50%;
        float: left;
        background-color: #f9949c;
        color: #fff;
        font-weight: bold;
        padding: 25px 0;
        white-space: nowrap;
        text-align: center;
        font-size: 16px;
        line-height: 16px;
    }
    .appointment-link > br { float: left; }
        #menu{
    width: 50%;
        float: left;
        padding: 19px 0;
        position: unset;
    }
    #menu .megaMenuToggle-icon { float: none; }

    #menu #access #menu-main-menu { position: absolute;z-index: 99999; left: 0; top:64px; background-color: #fff; }

    #tpl_menu { position: relative; }
    .hidden.phone{width: 300px;white-space:nowrap;}
    #menu{
        background-color: #fff;
    }
}
/* @media only screen and (max-width: 940px) {
	#nav_footer .nav_footer_1{width:23%;}
	#nav_footer .nav_footer_3{width:22%;}
	#nav_footer .nav_footer_4{width:22%;} 
	#nav_footer .nav_footer_5{width:26%;}
	#nav_footer .nav_footer_2{width:22%;}
} */

@media only screen and (max-width: 880px) {
	.content_right2{width:94%;  padding-left:3%; padding-right:0;}
	.content_left2{width:94%; padding-left:3%; padding-right:0;}
	.box_enquiry1, .box_enquiry2, .box_enquiry3, .box_enquiry4, .box_enquiry5, .box_enquiry6, .box_enquiry7, .box_enquiry8, .box_enquiry9{background:none;display:none;}
	 .box_enquiry5{display:block; width:100%; }

	 #wpcontent_slider{height:340px!important;}

	 .content_left .menu-main-menu-container li.menu-item.parent ul.sub-menu a, .content_left .menu-hidden-menu-container li.menu-item.parent ul.sub-menu a, .content_left .menu-content-page-menu-container li.menu-item.parent ul.sub-menu a{width:79%;}

	 .content_left .sub-sub-menu a{width:76%!important;}
}

@media only screen and (max-width: 810px) {
	 #wpcontent_slider{height:310px!important;}
}

@media only screen and (max-width: 767px) {
	#nav_footer .nav_footer_1{width:35%;}
	#nav_footer .nav_footer_2{width:62%;}
	#nav_footer .nav_footer_3{width:49%; clear:both; border-top: 1px solid #ccc; margin-top: 20px; padding-top: 20px;}
	#nav_footer .nav_footer_4{width:50%; border-top: 1px solid #ccc; margin-top: 20px; padding-top: 20px;} 
	#nav_footer .nav_footer_5{width:62%;}
	#nav_footer .border{display:none;}
	
	#mailing_list tr:nth-child(2n+2) td:first-child{width: 100%;}
	#mailing_list td{clear: left; width: auto; float: left; padding-top: 10px;}

	#wpcontent_slider{height:260px!important;}	

	/*.menu-toggle,
	.menu-toggle:hover,
	.menu-toggle:focus,
	.menu-toggle:active {
		right: 30%; width:40%;
	}*/
	/*.hidden{width:40%; right:30%;}*/

}

@media only screen and (max-width: 720px) {
	.header_middle{padding:0; width:100%;}
	.header_right{padding:0; padding-top: 15px;}

	.header_middle .header_menu{text-align:center;}
	.header_right .news-media{height:42px; padding-top:9px;}
/*	.header_right .social-icons{position:relative; width:40%; float:right; right: 0px; top: 12px;}
	.header_right .social-icons > a{height:auto; width:auto; float: right; padding-left: 10px;}*/
	.header_right .social-icons{right:auto;left: 105px;}
    .header_middle .header_menu a.shop-link { width: 19%; }
	.content_left .menu-main-menu-container li.menu-item.parent ul.sub-menu a, .content_left .menu-hidden-menu-container li.menu-item.parent ul.sub-menu a, .content_left .menu-content-page-menu-container li.menu-item.parent ul.sub-menu a{width:97%;}

	.content_left .sub-sub-menu a{width:95%!important;}
	.menu-toggle, .menu-toggle:hover, .menu-toggle:focus, .menu-toggle:active{right:0; width:100%;position:initial;}
    .appointment-link {
        width: 50%;
        float: left;
        background-color: #f9949c;
        color: #fff;
        font-weight: bold;
        padding: 20px 0;
        text-align: center;
        font-size: 16px;
        line-height: 16px;
    }
    .appointment-link > br { float: none; }
    #menu{
        width: 50%;
        float: left;
        padding: 19px 0;
        position: unset;
        background-color: #fff;
    }
    #menu .megaMenuToggle-icon { float: none; }

    #menu #access #menu-main-menu { position: absolute;z-index: 99999; left: 0; top:64px; background-color: #fff; }

    #tpl_menu { position: relative; }
}

@media only screen and (max-width: 680px) {
	.our-result{width:100%!important;}
	#wpcontent_slider{height:260px!important;}
	.home td a img{ width:70%; margin-left: 15%;}

	/*#wpcontent_slider{display:none!important;}
	.static-slide{display:block;}	*/
    .header_left img.logo { width: 90%; }
    .header_left{width:100%; text-align:center; padding-bottom:0px;}
    .header_left > a{float:none; padding-top: 8px;}
}

@media only screen and (max-width: 600px) {
	#wpcontent_slider{height:240px!important;}
	.header_right .social-icons {right: 38%;}
	.hidden .telephone{/*font-size:14px;*//* padding: 10px 10px 10px 25px;
background-size: 30px;*/
/*margin-left: 10px;*/}	

	#site-generator td{clear:left; float:left; width:100%; text-align:center;}

 	.menu-toggle,
	.menu-toggle:hover,
	.menu-toggle:focus,
	.menu-toggle:active {
	 /*width: 26%; right: 37%;*/
	}
	/*.hidden{width:50%; right:25%;}*/

	.content_left .menu-main-menu-container li.menu-item.parent ul.sub-menu a, .content_left .menu-hidden-menu-container li.menu-item.parent ul.sub-menu a, .content_left .menu-content-page-menu-container li.menu-item.parent ul.sub-menu a{width:97%;}

	.content_left .menu-main-menu-container li.menu-item.parent ul.sub-menu a, .content_left .menu-hidden-menu-container li.menu-item.parent ul.sub-menu a, .content_left .menu-content-page-menu-container li.menu-item.parent ul.sub-menu a{padding-left:3%;}
}

@media only screen and (max-width: 550px) {
	#nav_footer .nav_footer_1{width:50%;}
	#nav_footer .nav_footer_2{width:50%;}

	.ngg-right{float:none!important; margin-left: 0px!important;}
	#wpcontent_slider{height:220px!important;}
	/*input#searchsubmit:focus{background:#fff;}*/
}

@media only screen and (max-width: 510px) {
	.header_right .social-icons{text-align:center; clear:both; margin:0 auto; padding-bottom:10px;}
	.header_right{text-align:center;}
	.header_right .news-media{float:right;}
	.header_right img{float:left;}
/*	.header_right .social-icons{top:-38px; float:none;}
	.header_right .social-icons > a{float:none;}*/
	.menu_top, #menu-top-menu .menu-item{display:block;}
/*	.header_middle .header_menu{height:auto;}*/
	.ngg-gallery-thumbnail-box{width:50%;}

	/*.header_middle .search #searchform{width:210px;}*/
	#wpcontent_slider{height:160px!important;}

	/*.menu-toggle,
	.menu-toggle:hover,
	.menu-toggle:focus,
	.menu-toggle:active {
	 width:32%; right: 34%;
	}*/
	/*.hidden{width:60%; right:20%;}*/
	.home td a img{width: 80%; margin-left: 10%;}
	#site-generator td a img{width:auto; margin-left:0;}


}

@media only screen and (max-width: 440px) {
/*	.header_right .social-icons{top:15px;}*/
	.header_middle .telephone{width:100%; padding-left:0; text-align: center;}
/*	.header_middle .search{width:100%; float:none; display: inline-block;}
	.header_middle .search #searchform{float:none; margin:0 auto;}*/
	.header_middle .telephone{width:100%; padding-left:0%; margin:0 auto; float:none;/* display:inline-block;*/ padding-bottom: 10px; text-align:center;}
	.header_middle .telephone span{position:relative; left:0; top:0; font-size:22px; padding-right:10px;}
	.home td a img{width: 90%; margin-left: 5%;}
	#site-generator td a img{width:auto; margin-left:0;}

	.hidden{width:100%;}

    .hidden.appointment-link { width: 50%; font-size: 14px; padding: 17px 0;}
	.menu-toggle2, .menu-toggle2:hover, .menu-toggle2:focus, .menu-toggle2:active{max-height:40px;}

	/*#nav_footer .nav_footer_1{width:100%; padding-top: 20px;}
	#nav_footer .nav_footer_2{width:100%; padding-top: 20px;}
	#nav_footer .nav_footer_3{width:100%; clear:both; border-top: none; margin-top:0; padding-top: 20px;}
	#nav_footer .nav_footer_4{width:50%; border-top: none; margin-top:0; padding-top: 20px;} 
	#nav_footer .nav_footer_5{width:62%;}*/

	/*.menu-toggle,
	.menu-toggle:hover,
	.menu-toggle:focus,
	.menu-toggle:active {
	 width:36%; right: 32%;
	}*/
	/*.hidden{width:60%; right:20%;}*/
}

@media only screen and (max-width: 379px) {
	.header_middle .telephone{text-align:right;}
/*	.ngg-gallery-thumbnail-box{width:100%;}	*/

	/*.menu-toggle,
	.menu-toggle:hover,
	.menu-toggle:focus,
	.menu-toggle:active {
	 width:38%; right: 31%;
	}*/
	/*.hidden{width:80%; right:10%;}*/
}
